/*STYLE SHEET FOR PETERCOXDESIGN.CO.UK */
/* LAST EDITED BY: PETER COX */

/* 08footer.css v1.0 (31.03.08) */
/* W3C validated dd.mm.07 */


	
#footer {
	position:relative;
	float:left;
	/*top:-80px;*/
	margin-top:10px;
	margin-right:auto;
	margin-bottom:10px;
	margin-left:auto;
	width:708px;
	/*height:2.0em;*/
	padding-top:5px;
	padding-bottom:3px;
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:0.6em;
	font-weight:normal;
	color:#666666;
	color:#49649F;
	/*border:1px solid red;*/
	border-top:5px solid #342673;
	}
	
#footer .blue {
	color:#49649F;
	}
#footer .grey {
	display:block;
	float:left;
	color:#666666;
	background-color:transparent;
	margin-top:5px;
	margin-right:10px;
	}	
#footer ul {
	list-style-type:none;
	float:left;
	display:block;
	background-color:transparent;
	margin-top:5px;
	color:#666666;
	}
#footer li {
	display:inline;
	border-left:1px solid #666666;
	padding:0 5px 0 5px;
	}	

#nominet {
	position:relative;
	float:right;
	top:-12px;
	}
	
#wai {
	position:relative;
	float:right;
	top:-11px;
	height:26px;
	}
	
#css {
	position:relative;
	float:right;
	top:-11px;
	}
	
#xhtml {
	position:relative;
	float:right;
	top:-11px;
	width:67px;
	}
	
	
/*#standardsbar {
	width:100%;
	height:2em;
	color:#000000;
	background-color:#ffffff;
	margin-top:100px;
	}*/
	
	